ENV = 'development'
NODE_ENV = 'development'

# base public path
VUE_APP_BASE_PATH = '/'

VUE_APP_IS_TEST = false

# base api
VUE_APP_BASE_API = 'http://123.56.94.154:7050'

VUE_CLI_BABEL_TRANSPILE_MODULES = false

# 是否开启登陆限制 true:是 false:否
VUE_APP_LOGIN_FOR_PERMISSION = false

# 是否开启长时间无操作锁定弹框 true:是 false:否
VUE_APP_LOCK_FOR_PERMISSION = false

# 无操作锁定弹框判断时间 单位:秒
VUE_APP_LOCK_FOR_TIME = 60

# 是否开启长时间无操作登出 true:是 false:否
VUE_APP_LOGOUT_FOR_PERMISSION = false

# 无操作锁定弹框判断时间 单位:秒
VUE_APP_LOGOUT_FOR_TIME = 1800

# 是否开启密码正则验证 true:是 false:否
VUE_APP_PASSWORD_FOR_PERMISSION = false

# 密码校验规则
VUE_APP_PASSWORD_FOR_REGULAR = ^(?=.*[a-z])(?=.*[A-Z])(?=.*[0-9])(?=.*[-_.@^+\$!%#*?&\$~])[A-Za-z0-9-~_.@^+\$~!%#*?&]{8,32}$

# 是否开启文档签署验证 true:是 false:否
VUE_APP_WORD_FOR_PERMISSION = false


# dicom文件地址
# VUE_APP_DICOM_PATH = 'http://123.56.94.154:7050'
VUE_APP_DICOM_PATH = 'https://zyypacs.oss-cn-shanghai.aliyuncs.com'

VUE_APP_DICOM_USA_PATH = 'https://zyypacs-usa.oss-us-west-1.aliyuncs.com'

VUE_APP_OSS_CONFIG_REGION = 'oss-cn-shanghai'

VUE_APP_OSS_CONFIG_BUCKET = 'zyypacs'

VUE_APP_OSS_PATH = '/test/dist'
